.elementor-kit-3 {
    --e-global-color-primary: #2C2C2C;
    --e-global-color-secondary: #C3C3C3;
    --e-global-color-text: #8C8E90;
    --e-global-color-accent: #EF350C;
    --e-global-color-55ac34b: #F9F9F9;
    --e-global-color-1dcef06: #FFFFFF;
    --e-global-color-28e6b76: #0E0E0ECC;
    --e-global-color-3e73a77: #E5E5E5;
    --e-global-color-ee87aa1: #F4F4F4;
    --e-global-color-c8454f9: #ce2e0a;
    --e-global-gradient-accent: linear-gradient(135deg, #EF350C, #CE6F49, #F7B267);
    --e-global-typography-primary-font-family: "Nunito Sans";
    --e-global-typography-primary-font-size: 16px;
    --e-global-typography-primary-font-weight: 400;
    --e-global-typography-secondary-font-family: "League Spartan";
    --e-global-typography-secondary-font-size: 48px;
    --e-global-typography-secondary-font-weight: 600;
    --e-global-typography-secondary-line-height: 1.15em;
    --e-global-typography-text-font-family: "Nunito Sans";
    --e-global-typography-text-font-size: 16px;
    --e-global-typography-text-font-weight: 400;
    --e-global-typography-accent-font-family: "Nunito Sans";
    --e-global-typography-accent-font-size: 14px;
    --e-global-typography-accent-font-weight: 400;
    --e-global-typography-a3b5b7b-font-family: "League Spartan";
    --e-global-typography-a3b5b7b-font-size: 14px;
    --e-global-typography-a3b5b7b-font-weight: 500;
    --e-global-typography-a3b5b7b-text-transform: uppercase;
    --e-global-typography-a3b5b7b-line-height: 1em;
    --e-global-typography-a3b5b7b-letter-spacing: 3px;
    --e-global-typography-1f5dd34-font-family: "League Spartan";
    --e-global-typography-1f5dd34-font-size: 17px;
    --e-global-typography-1f5dd34-font-weight: 400;
    --e-global-typography-1f5dd34-text-transform: uppercase;
    --e-global-typography-1f5dd34-letter-spacing: 4px;
    --e-global-typography-c2e76bf-font-family: "League Spartan";
    --e-global-typography-c2e76bf-font-size: 55px;
    --e-global-typography-c2e76bf-font-weight: 600;
    --e-global-typography-c2e76bf-line-height: 1.02em;
    --e-global-typography-d872213-font-family: "Nunito Sans";
    --e-global-typography-d872213-font-size: 15px;
    --e-global-typography-d872213-font-weight: 500;
    --e-global-typography-100d7b7-font-family: "League Spartan";
    --e-global-typography-100d7b7-font-size: 28px;
    --e-global-typography-100d7b7-font-weight: 600;
    --e-global-typography-100d7b7-line-height: 1.3em;
    --e-global-typography-ae1b1ee-font-family: "League Spartan";
    --e-global-typography-ae1b1ee-font-size: 22px;
    --e-global-typography-ae1b1ee-font-weight: 600;
    --e-global-typography-ae1b1ee-line-height: 1.3em;
    --e-global-typography-0b9d906-font-family: "League Spartan";
    --e-global-typography-0b9d906-font-size: 33px;
    --e-global-typography-0b9d906-font-weight: 600;
    --e-global-typography-0b9d906-line-height: 1.2em;
    --e-global-typography-6176348-font-family: "League Spartan";
    --e-global-typography-6176348-font-size: 30px;
    --e-global-typography-6176348-font-weight: 500;
    --e-global-typography-456024c-font-family: "League Spartan";
    --e-global-typography-456024c-font-size: 46px;
    --e-global-typography-456024c-font-weight: 400;
    --e-global-typography-456024c-font-style: italic;
    --e-global-typography-456024c-line-height: 1.2em;
    --e-global-typography-9ff5b7a-font-family: "Nunito Sans";
    --e-global-typography-9ff5b7a-font-size: 20px;
    --e-global-typography-9ff5b7a-font-weight: 400;
    --e-global-typography-cb68ce6-font-family: "Nunito Sans";
    --e-global-typography-cb68ce6-font-size: 18px;
    --e-global-typography-cb68ce6-font-weight: 400;
    --e-global-typography-cb68ce6-font-style: italic;
    --e-global-typography-76a4ecd-font-family: "League Spartan";
    --e-global-typography-76a4ecd-font-size: 18px;
    --e-global-typography-76a4ecd-font-weight: 600;
    --e-global-typography-76a4ecd-line-height: 1.2em;
    --e-global-typography-66b59c1-font-family: "League Spartan";
    --e-global-typography-66b59c1-font-size: 65px;
    --e-global-typography-66b59c1-font-weight: 600;
    --e-global-typography-66b59c1-font-style: italic;
    --e-global-typography-66b59c1-line-height: 1.2em;
    --e-global-typography-34d0788-font-family: "League Spartan";
    --e-global-typography-34d0788-font-size: 20px;
    --e-global-typography-34d0788-font-weight: 600;
    --e-global-typography-34d0788-line-height: 1.3em;
    --e-global-typography-975528b-font-family: "League Spartan";
    --e-global-typography-975528b-font-size: 26px;
    --e-global-typography-975528b-font-weight: 600;
    --e-global-typography-975528b-line-height: 1.3em;
    --e-global-typography-ac88bd6-font-family: "League Spartan";
    --e-global-typography-ac88bd6-font-size: 22px;
    --e-global-typography-ac88bd6-font-weight: 600;
    --e-global-typography-ac88bd6-line-height: 1.1em;
    --e-global-typography-1299803-font-family: "League Spartan";
    --e-global-typography-1299803-font-size: 12px;
    --e-global-typography-1299803-font-weight: 500;
    --e-global-typography-1299803-text-transform: uppercase;
    --e-global-typography-1299803-line-height: 1.2em;
    --e-global-typography-1299803-letter-spacing: 3px;
    --e-global-typography-8fd60aa-font-family: "League Spartan";
    --e-global-typography-8fd60aa-font-size: 40px;
    --e-global-typography-8fd60aa-font-weight: 400;
    --e-global-typography-5f9be2c-font-family: "League Spartan";
    --e-global-typography-5f9be2c-font-size: 95px;
    --e-global-typography-5f9be2c-font-weight: 700;
    --e-global-typography-5f9be2c-line-height: 1.1em;
    --e-global-typography-0021ac7-font-family: "League Spartan";
    --e-global-typography-0021ac7-font-size: 60px;
    --e-global-typography-0021ac7-font-weight: 600;
    --e-global-typography-649e321-font-family: "League Spartan";
    --e-global-typography-649e321-font-size: 32px;
    --e-global-typography-649e321-font-weight: 600;
    --e-global-typography-649e321-line-height: 1em;
    --e-global-typography-d20d016-font-family: "League Spartan";
    --e-global-typography-d20d016-font-size: 30px;
    --e-global-typography-d20d016-font-weight: 600;
    --e-global-typography-d20d016-line-height: 1em;
    --e-global-typography-e98284b-font-family: "League Spartan";
    --e-global-typography-e98284b-font-size: 24px;
    --e-global-typography-e98284b-font-weight: 600;
    --e-global-typography-415442f-font-family: "League Spartan";
    --e-global-typography-415442f-font-size: 22px;
    --e-global-typography-415442f-font-weight: 600;
    --e-global-typography-bf1f602-font-family: "League Spartan";
    --e-global-typography-bf1f602-font-size: 20px;
    --e-global-typography-bf1f602-font-weight: 600;
    --e-global-typography-0b50683-font-family: "League Spartan";
    --e-global-typography-0b50683-font-size: 16px;
    --e-global-typography-0b50683-font-weight: 600;
    --e-global-typography-0b50683-line-height: 1.7em;
    color: var(--e-global-color-text);
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-size: var(--e-global-typography-primary-font-size);
    font-weight: var(--e-global-typography-primary-font-weight);
    background-color: var(--e-global-color-1dcef06);
}

.elementor-kit-3 a {
    color: var(--e-global-color-primary);
}

.elementor-kit-3 a:hover {
    color: var(--e-global-color-text);
}

.elementor-kit-3 h1 {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-0021ac7-font-family), Sans-serif;
    font-size: var(--e-global-typography-0021ac7-font-size);
    font-weight: var(--e-global-typography-0021ac7-font-weight);
    line-height: var(--e-global-typography-0021ac7-line-height);
    letter-spacing: var(--e-global-typography-0021ac7-letter-spacing);
    word-spacing: var(--e-global-typography-0021ac7-word-spacing);
}

.elementor-kit-3 h2 {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-649e321-font-family), Sans-serif;
    font-size: var(--e-global-typography-649e321-font-size);
    font-weight: var(--e-global-typography-649e321-font-weight);
    line-height: var(--e-global-typography-649e321-line-height);
    letter-spacing: var(--e-global-typography-649e321-letter-spacing);
    word-spacing: var(--e-global-typography-649e321-word-spacing);
}

.elementor-kit-3 h3 {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-d20d016-font-family), Sans-serif;
    font-size: var(--e-global-typography-d20d016-font-size);
    font-weight: var(--e-global-typography-d20d016-font-weight);
    line-height: var(--e-global-typography-d20d016-line-height);
    letter-spacing: var(--e-global-typography-d20d016-letter-spacing);
    word-spacing: var(--e-global-typography-d20d016-word-spacing);
}

.elementor-kit-3 h4 {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-d20d016-font-family), Sans-serif;
    font-size: var(--e-global-typography-d20d016-font-size);
    font-weight: var(--e-global-typography-d20d016-font-weight);
    line-height: var(--e-global-typography-d20d016-line-height);
    letter-spacing: var(--e-global-typography-d20d016-letter-spacing);
    word-spacing: var(--e-global-typography-d20d016-word-spacing);
}

.elementor-kit-3 h5 {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-415442f-font-family), Sans-serif;
    font-size: var(--e-global-typography-415442f-font-size);
    font-weight: var(--e-global-typography-415442f-font-weight);
    line-height: var(--e-global-typography-415442f-line-height);
    letter-spacing: var(--e-global-typography-415442f-letter-spacing);
    word-spacing: var(--e-global-typography-415442f-word-spacing);
}

.elementor-kit-3 h6 {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-bf1f602-font-family), Sans-serif;
    font-size: var(--e-global-typography-bf1f602-font-size);
    font-weight: var(--e-global-typography-bf1f602-font-weight);
    line-height: var(--e-global-typography-bf1f602-line-height);
    letter-spacing: var(--e-global-typography-bf1f602-letter-spacing);
    word-spacing: var(--e-global-typography-bf1f602-word-spacing);
}

.elementor-kit-3 button,
.elementor-kit-3 input[type="button"],
.elementor-kit-3 input[type="submit"],
.elementor-kit-3 .elementor-button {
    font-family: var(--e-global-typography-a3b5b7b-font-family), Sans-serif;
    font-size: var(--e-global-typography-a3b5b7b-font-size);
    font-weight: var(--e-global-typography-a3b5b7b-font-weight);
    text-transform: var(--e-global-typography-a3b5b7b-text-transform);
    line-height: var(--e-global-typography-a3b5b7b-line-height);
    letter-spacing: var(--e-global-typography-a3b5b7b-letter-spacing);
    word-spacing: var(--e-global-typography-a3b5b7b-word-spacing);
    color: var(--e-global-color-1dcef06);
    background: linear-gradient(135deg, #EF350C 0%, #CE6F49 50%, #F7B267 100%);
    border-style: solid;
    border-width: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
    padding: 20px 30px 20px 30px;
}

.elementor-kit-3 button:hover,
.elementor-kit-3 button:focus,
.elementor-kit-3 input[type="button"]:hover,
.elementor-kit-3 input[type="button"]:focus,
.elementor-kit-3 input[type="submit"]:hover,
.elementor-kit-3 input[type="submit"]:focus,
.elementor-kit-3 .elementor-button:hover,
.elementor-kit-3 .elementor-button:focus {
    background: var(--e-global-color-c8454f9);
}

.elementor-kit-3 label {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-0b50683-font-family), Sans-serif;
    font-size: var(--e-global-typography-0b50683-font-size);
    font-weight: var(--e-global-typography-0b50683-font-weight);
    line-height: var(--e-global-typography-0b50683-line-height);
    letter-spacing: var(--e-global-typography-0b50683-letter-spacing);
    word-spacing: var(--e-global-typography-0b50683-word-spacing);
}

.elementor-kit-3 input:not([type="button"]):not([type="submit"]),
.elementor-kit-3 textarea,
.elementor-kit-3 .elementor-field-textual {
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-size: var(--e-global-typography-text-font-size);
    font-weight: var(--e-global-typography-text-font-weight);
    line-height: var(--e-global-typography-text-line-height);
    color: var(--e-global-color-primary);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #EAEAEA;
    border-radius: 0px 0px 0px 0px;
}

.elementor-kit-3 input:focus:not([type="button"]):not([type="submit"]),
.elementor-kit-3 textarea:focus,
.elementor-kit-3 .elementor-field-textual:focus {
    color: var(--e-global-color-primary);
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #CCCCCC;
}

.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1140px;
}

.e-con {
    --container-max-width: 1140px;
}

.elementor-widget:not(:last-child) {
    margin-block-end: 20px;
}

.elementor-element {
    --widgets-spacing: 20px 20px;
}

h1.entry-title {
    display: var(--page-title-display);
}

.site-header {
    padding-right: 0px;
    padding-left: 0px;
}

@media(max-width:1024px) {
    .elementor-kit-3 {
        --e-global-typography-primary-font-size: 15px;
        --e-global-typography-secondary-font-size: 42px;
        --e-global-typography-text-font-size: 15px;
        --e-global-typography-accent-font-size: 14px;
        --e-global-typography-a3b5b7b-font-size: 14px;
        --e-global-typography-1f5dd34-font-size: 16px;
        --e-global-typography-c2e76bf-font-size: 30px;
        --e-global-typography-d872213-font-size: 14px;
        --e-global-typography-100d7b7-font-size: 24px;
        --e-global-typography-ae1b1ee-font-size: 19px;
        --e-global-typography-0b9d906-font-size: 28px;
        --e-global-typography-6176348-font-size: 28px;
        --e-global-typography-456024c-font-size: 42px;
        --e-global-typography-9ff5b7a-font-size: 19px;
        --e-global-typography-cb68ce6-font-size: 17px;
        --e-global-typography-76a4ecd-font-size: 17px;
        --e-global-typography-66b59c1-font-size: 55px;
        --e-global-typography-34d0788-font-size: 20px;
        --e-global-typography-975528b-font-size: 22px;
        --e-global-typography-ac88bd6-font-size: 22px;
        --e-global-typography-1299803-font-size: 12px;
        --e-global-typography-8fd60aa-font-size: 38px;
        --e-global-typography-5f9be2c-font-size: 70px;
        --e-global-typography-0021ac7-font-size: 50px;
        --e-global-typography-649e321-font-size: 31px;
        --e-global-typography-d20d016-font-size: 28px;
        --e-global-typography-e98284b-font-size: 23px;
        --e-global-typography-415442f-font-size: 21px;
        --e-global-typography-bf1f602-font-size: 19px;
        --e-global-typography-0b50683-font-size: 15px;
        font-size: var(--e-global-typography-primary-font-size);
    }

    .elementor-kit-3 h1 {
        font-size: var(--e-global-typography-0021ac7-font-size);
        line-height: var(--e-global-typography-0021ac7-line-height);
        letter-spacing: var(--e-global-typography-0021ac7-letter-spacing);
        word-spacing: var(--e-global-typography-0021ac7-word-spacing);
    }

    .elementor-kit-3 h2 {
        font-size: var(--e-global-typography-649e321-font-size);
        line-height: var(--e-global-typography-649e321-line-height);
        letter-spacing: var(--e-global-typography-649e321-letter-spacing);
        word-spacing: var(--e-global-typography-649e321-word-spacing);
    }

    .elementor-kit-3 h3 {
        font-size: var(--e-global-typography-d20d016-font-size);
        line-height: var(--e-global-typography-d20d016-line-height);
        letter-spacing: var(--e-global-typography-d20d016-letter-spacing);
        word-spacing: var(--e-global-typography-d20d016-word-spacing);
    }

    .elementor-kit-3 h4 {
        font-size: var(--e-global-typography-d20d016-font-size);
        line-height: var(--e-global-typography-d20d016-line-height);
        letter-spacing: var(--e-global-typography-d20d016-letter-spacing);
        word-spacing: var(--e-global-typography-d20d016-word-spacing);
    }

    .elementor-kit-3 h5 {
        font-size: var(--e-global-typography-415442f-font-size);
        line-height: var(--e-global-typography-415442f-line-height);
        letter-spacing: var(--e-global-typography-415442f-letter-spacing);
        word-spacing: var(--e-global-typography-415442f-word-spacing);
    }

    .elementor-kit-3 h6 {
        font-size: var(--e-global-typography-bf1f602-font-size);
        line-height: var(--e-global-typography-bf1f602-line-height);
        letter-spacing: var(--e-global-typography-bf1f602-letter-spacing);
        word-spacing: var(--e-global-typography-bf1f602-word-spacing);
    }

    .elementor-kit-3 button,
    .elementor-kit-3 input[type="button"],
    .elementor-kit-3 input[type="submit"],
    .elementor-kit-3 .elementor-button {
        font-size: var(--e-global-typography-a3b5b7b-font-size);
        line-height: var(--e-global-typography-a3b5b7b-line-height);
        letter-spacing: var(--e-global-typography-a3b5b7b-letter-spacing);
        word-spacing: var(--e-global-typography-a3b5b7b-word-spacing);
    }

    .elementor-kit-3 label {
        font-size: var(--e-global-typography-0b50683-font-size);
        line-height: var(--e-global-typography-0b50683-line-height);
        letter-spacing: var(--e-global-typography-0b50683-letter-spacing);
        word-spacing: var(--e-global-typography-0b50683-word-spacing);
    }

    .elementor-kit-3 input:not([type="button"]):not([type="submit"]),
    .elementor-kit-3 textarea,
    .elementor-kit-3 .elementor-field-textual {
        font-size: var(--e-global-typography-text-font-size);
        line-height: var(--e-global-typography-text-line-height);
    }

    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 1024px;
    }

    .e-con {
        --container-max-width: 1024px;
    }
}

@media(max-width:767px) {
    .elementor-kit-3 {
        --e-global-typography-primary-font-size: 14px;
        --e-global-typography-secondary-font-size: 36px;
        --e-global-typography-text-font-size: 14px;
        --e-global-typography-accent-font-size: 13px;
        --e-global-typography-a3b5b7b-font-size: 13px;
        --e-global-typography-1f5dd34-font-size: 15px;
        --e-global-typography-c2e76bf-font-size: 30px;
        --e-global-typography-d872213-font-size: 14px;
        --e-global-typography-100d7b7-font-size: 22px;
        --e-global-typography-ae1b1ee-font-size: 18px;
        --e-global-typography-0b9d906-font-size: 26px;
        --e-global-typography-6176348-font-size: 26px;
        --e-global-typography-456024c-font-size: 30px;
        --e-global-typography-9ff5b7a-font-size: 18px;
        --e-global-typography-cb68ce6-font-size: 16px;
        --e-global-typography-76a4ecd-font-size: 16px;
        --e-global-typography-66b59c1-font-size: 50px;
        --e-global-typography-34d0788-font-size: 18px;
        --e-global-typography-975528b-font-size: 22px;
        --e-global-typography-ac88bd6-font-size: 20px;
        --e-global-typography-1299803-font-size: 11px;
        --e-global-typography-8fd60aa-font-size: 30px;
        --e-global-typography-5f9be2c-font-size: 50px;
        --e-global-typography-0021ac7-font-size: 40px;
        --e-global-typography-649e321-font-size: 30px;
        --e-global-typography-d20d016-font-size: 26px;
        --e-global-typography-e98284b-font-size: 22px;
        --e-global-typography-415442f-font-size: 20px;
        --e-global-typography-bf1f602-font-size: 18px;
        --e-global-typography-0b50683-font-size: 14px;
        font-size: var(--e-global-typography-primary-font-size);
    }

    .elementor-kit-3 h1 {
        font-size: var(--e-global-typography-0021ac7-font-size);
        line-height: var(--e-global-typography-0021ac7-line-height);
        letter-spacing: var(--e-global-typography-0021ac7-letter-spacing);
        word-spacing: var(--e-global-typography-0021ac7-word-spacing);
    }

    .elementor-kit-3 h2 {
        font-size: var(--e-global-typography-649e321-font-size);
        line-height: var(--e-global-typography-649e321-line-height);
        letter-spacing: var(--e-global-typography-649e321-letter-spacing);
        word-spacing: var(--e-global-typography-649e321-word-spacing);
    }

    .elementor-kit-3 h3 {
        font-size: var(--e-global-typography-d20d016-font-size);
        line-height: var(--e-global-typography-d20d016-line-height);
        letter-spacing: var(--e-global-typography-d20d016-letter-spacing);
        word-spacing: var(--e-global-typography-d20d016-word-spacing);
    }

    .elementor-kit-3 h4 {
        font-size: var(--e-global-typography-d20d016-font-size);
        line-height: var(--e-global-typography-d20d016-line-height);
        letter-spacing: var(--e-global-typography-d20d016-letter-spacing);
        word-spacing: var(--e-global-typography-d20d016-word-spacing);
    }

    .elementor-kit-3 h5 {
        font-size: var(--e-global-typography-415442f-font-size);
        line-height: var(--e-global-typography-415442f-line-height);
        letter-spacing: var(--e-global-typography-415442f-letter-spacing);
        word-spacing: var(--e-global-typography-415442f-word-spacing);
    }

    .elementor-kit-3 h6 {
        font-size: var(--e-global-typography-bf1f602-font-size);
        line-height: var(--e-global-typography-bf1f602-line-height);
        letter-spacing: var(--e-global-typography-bf1f602-letter-spacing);
        word-spacing: var(--e-global-typography-bf1f602-word-spacing);
    }

    .elementor-kit-3 button,
    .elementor-kit-3 input[type="button"],
    .elementor-kit-3 input[type="submit"],
    .elementor-kit-3 .elementor-button {
        font-size: var(--e-global-typography-a3b5b7b-font-size);
        line-height: var(--e-global-typography-a3b5b7b-line-height);
        letter-spacing: var(--e-global-typography-a3b5b7b-letter-spacing);
        word-spacing: var(--e-global-typography-a3b5b7b-word-spacing);
    }

    .elementor-kit-3 label {
        font-size: var(--e-global-typography-0b50683-font-size);
        line-height: var(--e-global-typography-0b50683-line-height);
        letter-spacing: var(--e-global-typography-0b50683-letter-spacing);
        word-spacing: var(--e-global-typography-0b50683-word-spacing);
    }

    .elementor-kit-3 input:not([type="button"]):not([type="submit"]),
    .elementor-kit-3 textarea,
    .elementor-kit-3 .elementor-field-textual {
        font-size: var(--e-global-typography-text-font-size);
        line-height: var(--e-global-typography-text-line-height);
    }

    .elementor-section.elementor-section-boxed>.elementor-container {
        max-width: 767px;
    }

    .e-con {
        --container-max-width: 767px;
    }
}